Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг в RSA Adaptive Authentication
Опубликовано:3 декабря 2012 г.
Источник:
SecurityVulns ID:12737
Тип:удаленная
Уровень опасности:
5/10
CVE:CVE-2012-4611 (Multiple cross-site scripting (XSS) vulnerabilities in EMC RSA Adaptive Authentication On-Premise (AAOP) before 7.0 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
Оригинальный текстdocumentEMC, ESA-2012-054: RSA ® Adaptive Authentication (On-Premise) Cross-Site Scripting Vulnerabilities (03.12.2012)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород